Publicações

Vulnerabilidade corrigida no plug-in Wordpress acordeão

  • 15 Abril 2020
Algumas semanas atrás, nossa equipe de Threat Intelligence descobriu uma vulnerabilidade no Accordion , um plugin do WordPress instalado em mais de 30.000 sites. Essa falha permitia a qualquer usuário autenticado com permissões no nível do assinante e acima a capacidade de importar um novo acordeão e injetar Javascript malicioso como parte do ...
Saiba mais

Versões de segurança e manutenção wordpress

  • 8 Fevereiro 2020

A versão 5.3.2 corrigiu 5 bugs. 
Para mais informações, veja as notas de lançamento.
https://wordpress.org/support/wordpress-version/version-5-3-1/

A versão 5.3.1 corrigiu alguns problemas de segurança e 46 bugs. 
Para mais informações, veja as notas de lançamento.
https://wordpress.org/support/wordpress-version/version-5-3-2/

Saiba mais

Update do pacote MySQL 5.5 para o MySQL 5.7

  • 1 Fevereiro 2020
Informa-se que vamos atualizar automaticamente a versão do seu MySQL® 5.5 para o MySQL 5.7 nos servidores dos clientes que executam o cPanel devido a vários motivos de suporte e segurança. Estamos planejando re alizar essa atualização no primeiro trimestre de 2020.  Como medida de segurança vamos alertar os clientes sobre as datas e ...
Saiba mais

Plug-in Code Snippets WordPress com 200.000 instalações ativas está vulnerável

  • 29 Janeiro 2020
Foi descoberta uma vulnerabilidade na qual qualquer pessoa poderia forjar uma solicitação em nome de um administrador e potencialmente injetar código malicioso em um site vulnerável.Patches virtuais foram enviados a todos os nossos clientes e o firewall do WebARX está bloqueando essa vulnerabilidade. Plugin: snippets de ...
Saiba mais